//
//  BoosterLockedToPremierView.swift
//
//
//  Created by Victor on 20/06/2024.
//

import SwiftUI

struct BoosterLockedToPremierView: View {
    
    var body: some View {
        HStack {
            SQIcon(.lock_keyhole, size: .xs, type: .solid, color: .white)
            SQText("Abonnés Premier", size: 13)
                .foregroundColor(.white)
        }
    }
}

#Preview {
    ZStack {
        backgroundGradient
            .ignoresSafeArea()
        BoosterLockedToPremierView()
    }
}
